<ion-content >
    <app-refresher></app-refresher>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-buttons >
          <ion-back-button icon="arrow-back" text= "" defaultHref="home"></ion-back-button>
          
          
        </ion-buttons>
      </ion-col> 
      <ion-col></ion-col> 
      <ion-col></ion-col> 
      <ion-col text-center ><ion-label class="titreUser">{{nom}}</ion-label><br>
        <ion-label class="titreUser">{{montantCompteCredit}}</ion-label>
          
      </ion-col>
    </ion-row>
  </ion-grid> 
  <div class ="logo">
    
  </div>
  
  <ion-fab vertical="top" horizontal="start"  slot="fixed" id="fab-menu">
    <ion-button>
        <ion-menu-button color="light"></ion-menu-button>
    </ion-button>
</ion-fab> 

      <!-- <ion-fab vertical="top" horizontal="start" slot="fixed" >
        
          <ion-menu-button ngClass="{{largeur<400}}? 'smallEcran' : 'largeEcran' "><ion-icon  name ="menu"></ion-icon></ion-menu-button>
       
      </ion-fab> -->
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <ion-card class ="background"  >
    <ion-card-title class="titre">Mes Simulations
      
    </ion-card-title> 
    <hr>
    <div class ="listContent">    
      <ion-list >
        
        
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col size = "6"  size-sm text-left><strong><ion-icon class ="texte" color="success" name="car">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Toyota CAMRY</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col text-left><strong><ion-icon class ="texte" color="warning" name="boat">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Seadoo 64R</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col text-left><strong><ion-icon class ="texte"  color="warning" name="boat">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Seadoo 64R</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col text-left><strong><ion-icon class ="texte"  color="success" name="car">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Toyota CAMRY</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col text-left><strong><ion-icon class ="texte" color="warning" name="boat">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Seadoo 64R</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        <ion-item  href = " " >
          <ion-grid >
            
            <ion-row class ="rowSimulation" >
              <ion-col text-left><strong><ion-icon class ="texte"  color="warning" name="boat">simulation</ion-icon></strong>   <ion-text class="texte">/Simulation 2</ion-text> </ion-col>
              
              <ion-col text-right>   <ion-text  class="texte">Seadoo 64R</ion-text> </ion-col> 
              
            </ion-row>
          </ion-grid> 
        </ion-item>
        
        
      </ion-list>
    </div>   
  </ion-card>
  
  <ion-button class = "simuler" (click)="selectionBranche()" [ngClass]="largeur>500? 'largeEcran' : 'smallEcran' " size ="small" shape="round"  >
   <ion-text >Lancer une simulation</ion-text> 
  </ion-button>
  
  
  
  
  <ion-slides pager ="true" >
    <ion-slide>
 
      <figure >
          <a href = " "><p>  <img src="../assets/img/auto.png" alt="" /> 
    
        <figcaption >Auto</figcaption>
      </a>
      </figure>
     
      <figure>
         <a href = "   "><p>  <img src="../assets/img/sante.png" alt="" />
       
           <figcaption >Sante</figcaption>
         
         </a></figure>
          
         <figure>
           <a href = "   "><p>  <img src="../assets/img/maison.png" alt="" />
         
             <figcaption >Maison</figcaption>
           
           </a></figure>
           
         <figure>
           <a href = "   "><p>  <img src="../assets/img/moto.png" alt="" />
         
             <figcaption >Moto</figcaption>
           
           </a></figure>
               
    </ion-slide>
    <ion-slide>      
           <figure>
             <a href = "   "><p>  <img src="../assets/img/bateau.png" alt="" />
           
               <figcaption >Bateau</figcaption>
             
             </a></figure>
           
        
             <figure>
               <a href = "   "><p>  <img src="../assets/img/voyage.png" alt="" />
             
                 <figcaption >Voyage</figcaption>
               
               </a></figure>
      
        
               <figure>
                 <a href = "   "><p>  <img src="../assets/img/sinistre.png" alt="" />
               
                   <figcaption >Sinistre</figcaption>
                 
                 </a></figure>
      
                 <figure>
                   <a href = "   "><p>  <img src="../assets/img/depannage.png" alt="" />
                 
                     <figcaption >Depannage</figcaption>
                   
                   </a></figure>
          
      
      
                     
      
      
      
        
         
      
    </ion-slide>   
    
  </ion-slides>

</ion-content>
<ion-footer no-shadow>
  <app-tabs></app-tabs>
</ion-footer> 

